{% extends "base-login.html" %}
{% block title %}Login{% endblock %}

{% block content %}
<div class="row">
    <div class="col-md-6">
        <img alt="Bootstrap Image Preview" src="https://www.layoutit.com/img/sports-q-c-140-140-3.jpg" />
    </div>
    <div class="col-md-6">
        {% include "components/form-login.html" %}
    </div>
</div>
{% endblock %}

{% block scripts %}

{% endblock %}